
# [babel-plugin-veui](https://github.com/ecomfe/veui)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-04-27T00:35:57.486Z](https://img.shields.io/date/1619483757?color=eee&label=)

[**Unofficial**] Nightly build for [ecomfe/veui@91f71](https://github.com/ecomfe/veui/tree/91f71b9e9e2d710b805e7abbad07c67e77b5d639), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`babel-plugin-veui`) | `@knightly/babel-plugin-veui`                                                                                                             |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| version (`2.0.0-beta.30*`)    | `2.0.0-knightly-d20.202104270035`                                                                                                         |
| last commit                   | feat: add `disabled` prop for Dialog to control ok button                                                                                 |
| sha (`d20`)                   | `91f71b9e9e2d710b805e7abbad07c67e77b5d639`                                                                                                |
| changes                       | [compare with last release](//github.com/ecomfe/veui/compare/v2.0.0-knightly-d20.202104270035...91f71b9e9e2d710b805e7abbad07c67e77b5d639) |
| build                         | 2021-04-27T00:35:57.485Z                                                                                                                  |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/babel-plugin-veui?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i babel-plugin-veui@npm:@knightly/babel-plugin-veui@d20
```

or edit your `package.json`

```json
"dependencies": {
  "babel-plugin-veui": "npm:@knightly/babel-plugin-veui@d20"
}
```


## Packages

| Package                | Knightly                                                                                                                           |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| `veui`                 | [`@knightly/veui`](https://www.npmjs.com/package/@knightly/veui/v/2.0.0-knightly-d20.202104270035)                                 |
| `babel-preset-veui`    | [`@knightly/babel-preset-veui`](https://www.npmjs.com/package/@knightly/babel-preset-veui/v/2.0.0-knightly-d20.202104270035)       |
| `babel-plugin-veui`    | [`@knightly/babel-plugin-veui`](https://www.npmjs.com/package/@knightly/babel-plugin-veui/v/2.0.0-knightly-d20.202104270035)       |
| `veui-loader`          | [`@knightly/veui-loader`](https://www.npmjs.com/package/@knightly/veui-loader/v/2.0.0-knightly-d20.202104270035)                   |
| `veui-theme-dls`       | [`@knightly/veui-theme-dls`](https://www.npmjs.com/package/@knightly/veui-theme-dls/v/2.0.0-knightly-d20.202104270035)             |
| `veui-theme-dls-icons` | [`@knightly/veui-theme-dls-icons`](https://www.npmjs.com/package/@knightly/veui-theme-dls-icons/v/2.0.0-knightly-d20.202104270035) |

<br>
Knightly v0.5.6
